Date: 2022-03-31T15:29:38+00:00

slepc-3.17.0 2022-03-31
Report Typos and Errors

    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #
    #requiresdefine   'PETSC_HAVE_FORTRAN'

    CFLAGS     =
    FFLAGS     =
    SOURCEC    =
    SOURCEF90  = slepcmfnmod.F90
    SOURCEH    = slepcmfn.h slepcmfn.h90
    LIBBASE    = libslepcmfn
    MANSEC     = MFN
    LOCDIR     = src/mfn/f90-mod/
    CLEANFILES = *.mod

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common